/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* 2.2 Navigation */
#navigation{ margin-bottom:2em; }

.nav { z-index:9999; margin:0; padding:0; list-style:none; line-height:1; text-align: center; width: 100%; }
.left .nav  { text-align: left; }
.nav a  { position:relative; color:#666; display:block; z-index:100; padding:10px 15px; line-height:18px; text-decoration:none; text-shadow:0 1px 0 #fff;  }
.nav li  { float:none; display: inline-block; }
.nav li a.sf-with-ul { padding-right:20px; }

.nav a:hover, 
.nav li.current_page_item a, 
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.current-menu-item a,
.nav li.sfHover { background: #f1f1f1; }

/* Optional Styling */
#navigation { width: 1000px; padding: 1px 0; border-style: solid; border-width: 1px 0;  }
#navigation.left ul  { padding: 0 20px; width: 960px; }
#navigation.left ul ul  { width: 180px; }
#navigation .nav  { border-style: solid; border-width: 1px 0; background: #fff; background: rgba(255,255,255,0.5); box-shadow: inset 0 1px 0 #fff, inset 0 -1px 0 #fff; -moz-box-shadow: inset 0 1px 0 #fff, inset 0 -1px 0 #fff; -webkit-box-shadow: inset 0 1px 0 #fff, inset 0 -1px 0 #fff; }
#navigation .nav li a { text-transform: uppercase; }
#navigation .nav li:first-child a { border-left:none; }

	/* 2.2.1 Drop-down menus */
	.nav li ul  { background: #fafafa; margin:0; padding: 0 5px!important; position: absolute; left: -999em; width: 180px; border-style: solid; border-width: 1px; z-index:999; box-shadow: 0 0 3px rgba(0,0,0,0.2); -moz-box-shadow: 0 0 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2); }
	.nav li ul li a  { padding:8px 0px; width:180px; color:#666; background: none; font-size:0.7em;}
	#navigation.left .nav li ul li a  { padding-left: 10px; width: 170px; }
	.nav li ul li a:hover  { text-decoration: underline; background: #f1f1f1!important; background: rgba(0,0,0,0.04)!important; }
	.nav li ul li a.sf-with-ul { padding-right:0; }
	.nav li ul ul  { margin: -32px 0 0 175px!important; }
	
	.nav li ul li a:hover, 
	.nav li.current_page_item ul li a, 
	.nav li.current_page_parent ul li a,
	.nav li.current-menu-ancestor ul li a,
	.nav li.current-cat a ul li,
	.nav li.current-menu-item ul li a,
	.nav li.sfHover ul li { background:none;}
	
	.nav li:hover,.nav li.hover  { position:static; }
	.nav li:hover ul ul, .nav li.sfhover ul ul,
	.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
	.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }
	.nav li:hover ul, .nav li.sfhover ul,
	.nav li li:hover ul, .nav li li.sfhover ul,
	.nav li li li:hover ul, .nav li li li.sfhover ul,
	.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left:auto; }
	
	.nav .sf-sub-indicator {background:	url(images/arrow-superfish.png) no-repeat;position:absolute;display:block;right:0.4em;top:42%;width:10px;height:10px;text-indent:-999em;overflow:hidden;}
	.nav li ul .sf-sub-indicator {background:url(images/arrow-superfish-right.png) no-repeat; top:38%; }
	
	/* Optional Styling */
	#navigation .nav li ul  { 
		/* Border Radius */
		border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; 
	}
	#navigation .nav li ul li a { border:0; border-top:1px solid #fff; border-bottom:1px solid #dedede; }
	#navigation .nav li ul li:first-child a { border-top:none; }
	#navigation .nav li ul li:last-child a { border-bottom:none; }

	/* 2.2.2 Top Navigation (optional) */
	#top { background: url(images/bg-topnav.png) repeat-x left bottom; }
	#top .nav { font: 11px Helvetica, Arial, sans-serif; text-transform: uppercase; }
	#top .nav a { color:#262626; text-shadow: 1px 1px 0 #fff; padding:8px 10px; line-height:18px; text-decoration:none; }
	#top .nav li a.sf-with-ul { padding-right:20px; }
	
	#top .nav a:hover, 
	#top .nav li.current_page_item a, 
	#top .nav li.current_page_parent a,
	#top .nav li.current-menu-ancestor a,
	#top .nav li.current-cat a,
	#top .nav li.current-menu-item a,
	#top .nav li.sfHover { background: #222; color: #fff; text-shadow: none; }
	#top .nav li.sfHover a  { color: #fff; text-shadow: none; }
	
	#top .nav li ul  { background: #222; background: rgba(0,0,0,0.8); padding:0px!important; width: 180px; border: none; z-index:999;
		/* Box Shadow */
		-moz-box-shadow: 0 2px 2px rgba(0,0,0,.1);
		-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.1);
		box-shadow: 0 2px 2px rgba(0,0,0,.1);
	}
	#top .nav li ul, #top .nav li ul li:last-child a {
		/* Border Radius */
		border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; 
	}
	#top .nav li ul li { box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); }
	#top .nav li ul li a  { text-shadow: none; padding:8px 10px; width:160px; color:#ddd; background: none; font-size:0.9em;}
	#top .nav li ul li a:hover, #top .nav li ul li.sfHover  { background: #000!important; }
	#top .nav li ul li a.sf-with-ul { padding-right:10px; }
	#top .nav li ul ul  { margin: -34px 0 0 180px; }


/* 2.3 Header */
#header{padding: 0px 0 0px;clear:both;position:relative;text-align: center;}


#logo  { float:left; width: 500px; }
#logo img  { }
#logo .site-title, #logo .site-description  { font-family:Georgia, serif; color: #000; display:none;  }
#logo .site-title  { margin: 25px 0 0 0; }
#logo .site-title a { color:#222; font-size:40px; line-height:40px; text-transform:none; font-weight:normal; text-decoration:none; }
#logo .site-title a:hover { text-decoration:underline; }
#logo .site-description { color:#999; font:italic 14px Georgia, serif; }
#header .header-search  { float: right; width: 220px; padding-top: 60px; text-align: left; }
#header .header-search .searchform  { margin-top: 5px; }
#header .header-search .searchform .s  { width: 146px; }
#header .header-search .searchform input.search-submit  { right: 61px; }

#header.left  { text-align: left; }
#header.left .rss  { margin: 0 0 0 0; padding-top: 40px; width: auto; float: right; }
#header.left .header-search  { width: auto; margin-right: 10px; padding-top: 40px; float: right; }
#header.left .header-search .searchform input.search-submit  { right: 5px; }

#header.left.headlines-layout #logo  { width: auto; }

#header #headlines  { float: right; padding: 5px 0; border-style: solid; border-width: 0 0 0 1px; }
#header #headlines li  { float: left; width: 155px; margin: 0 0 0 15px; }
#header #headlines li .meta  { display: block; margin: 0 0 1px; border-style: solid; border-width: 0 0 1px; }
#header #headlines li .headline-title  { display: block; margin: 0 0 7px; padding: 10px 0 10px; font: bold 15px/20px Helvetica, Arial, sans-serif; border-style: solid; border-width: 1px 0; }
#header #headlines li .headline-title a  { color: #111; }
#header #headlines li .category a, #header #headlines li .comments a, #header #headlines li .comments  { font: 10px Helvetica, Arial, sans-serif; text-transform: uppercase; color: #333; }
#header #headlines li .comments  { float: right; }
#header #headlines li .comments a  { padding: 0 0 0 13px; background: url(images/ico-comments-mini.gif) no-repeat left top; }

